Revslider plugin security issue

StatusIDPriorityType
Closed18393HighAll-Around WP Theme
Profile Reply
staggeringlygood2 Client

Revslider 4.2.6 has a major security issue
https://blog.sucuri.net/2014/09/slider-revolution-plugin-critical-vulnerability-being-exploited.html
Can you please provide me with the latest version of the plugin asap

Replies

User Description Posted On
Shindiri Support team Administrator

Hi,

Can you please contact us via email: support@shindiristudio.com

We will send you latest version of plugin.

Best regards,
Shindiri Studio | http://www.shindiristudio.com/

Shindiri Support team Administrator

Hi,

Also, you must include your Ticket ID so we can identify your purchasing .
Best regards,
Shindiri Studio | http://www.shindiristudio.com/

Shindiri Support team Administrator

Hi,

We have requested information from You in order to help with Your issue, could You be so kind and let us know if You have resolved the issue or is it still open.

If we do not hear from You in a weeks time period we will consider this ticket resolved.

Thank You,

Best regards,
Shindiri Studio | http://www.shindiristudio.com/

staggeringlygood2 Client

Hi Guys, I sent you an email three days ago, I'll send another



Shindiri Support team Administrator

Hi,

Unfortunately we can not find any email that contains this ticket ID number: 18393
Best regards,
Shindiri Studio | http://www.shindiristudio.com/

× This ticket is closed.